﻿
br.brsp {
    display:none;   
}

  .header .top-bar-right .menu {
    margin: 0;
    text-align: right; }

  .header .top-bar-right li {
    list-style: none;
    display: inline-block; }

    .header .top-bar-right li a {
      display: block;
      transition: all 280ms ease-in-out;
      color: #fff;
      text-transform: uppercase; }

      .header .top-bar-right li a:hover {
        border-color: #1779ba; }

    .header .top-bar-right li.current-menu-item a {
      border-color: #1779ba; }
.et_header_style_slide #top-menu-nav,.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}

.suphead .meta {
  text-transform: uppercase;
  padding: 0.5rem 0.3125rem;
}

.suphead .meta a {
  font-size: 0.8125rem;
  padding: 0.3125rem 0.5rem;
  color: #A8A8A7;
  display: inline-block;
}
#tm_builder_outer_content .tm_pb_slide_description,#tm_builder_outer_content .tm_pb_pricing_content,#tm_builder_outer_content .tm_pb_text,#tm_builder_outer_content .product,#tm_builder_outer_content .tm_pb_widget{word-wrap:break-word}
#tm_builder_outer_content .tm_pb_text p:last-of-type{padding-bottom:0}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
.icon-user:before,.login__label:before,.header-mobile__login-button-label:before{content:"\f10c"}
.header-mobile__login-button-label:before,.header-mobile__logout-button-label:before{position:relative;top:-1px;font-size:11px;font-size:1.1rem;margin-right:7px;margin-right:.7rem}
.testimonial-column .clearboth{display:none}

.clearboth {
  display: block;
  visibility: hidden;
  clear: both;
  overflow: hidden;
  width: 0;
  height: 0;
}

.clearboth:after {
  display: block;
  visibility: hidden;
  clear: both;
  width: 0;
  height: 0;
  content: ' ';
  font-size: 0;
  line-height: 0;
}

* html .clearboth {
  height: 1%;
}


.image-responsive, .footer-logo {
  display: block;
  width: 100%;
  height: auto; }

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

  table.visible-xs {
    display: table;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.ajax_loader .five_rotating_circles .circle1{top:0;left:0}
.ajax_loader .five_rotating_circles .container2 .circle1{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}
.ajax_loader .five_rotating_circles .container3 .circle1{-webkit-animation-delay:-1s;animation-delay:-1s}
.search-panel .logo-search{width:100%;display:inline-block}
.search-panel .logo-search .logo{width:5%}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}






.agenda .row.unedate.d-lg-none.d-xl-block {
    display: flex !important;
}

	#jsn-menu ul.menu-mainmenu[class*="jsn-menu-mobile-"] .jsn-menu-mobile-control {
		display: block !important;
		border: none !important;
		background: transparent !important;
		text-align: center;
		position: initial;
		padding: 20px 10px;
	}

	#jsn-menu ul.menu-mainmenu[class*="jsn-menu-mobile-"] .jsn-menu-mobile-control i[class*="fa-"]{
		float: right;
		font-size: 17px;
		border: 2px solid #fff;
		border-radius: 50%;
		padding: 2px;
		width: 16px;
		vertical-align: middle;
		color: #fff;
	}

	#jsn-menu ul.menu-mainmenu[class*="jsn-menu-mobile-right"] .jsn-menu-mobile-control i[class*="fa-"]{
		float: left;
	}

	ul:not(.jsn-menu-mobile-slide) .jsn-menu-mobile-control {
		display: none;
	}

.jsn-menu-mobile-control, li.jsn-menu-mobile-control, ul.menu-topmenu li.jsn-menu-mobile-control,
ul.menu-divmenu li.jsn-menu-mobile-control {
	display: none;
}
#search .close{display:none;position:absolute;top:50%;margin:-20px 0 0 0;right:60px;background:rgba(0,149,218,0);font-size:30px;width:40px;height:40px;border-radius:50%;line-height:34px;text-align:center;color:#0095da;cursor:pointer}
#search .close:hover{background-color:rgba(255,255,255,0.1)}
#search.on .close{display:block}
#journal-overlay .close{position:absolute;top:15px;right:15px;cursor:pointer}
#popup-overlay .close{position:absolute;top:10px;right:10px;color:white;line-height:1;font-size:20px;cursor:pointer}

.card_title{width:100%;text-align:center;padding-top:5px;padding-bottom:5px;background-color:#0D578B;color:white}
 #footer02{text-align:center!important;}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


.et_pb_image .et_pb_image_wrap {
	display: inline-block;
	position: relative;
	max-width: 100%;
}


.et_pb_blurb .et_pb_image_wrap {
	display: block;
	margin: auto;
}


.et_shop_image:hover .et_overlay,
.et_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,
.et_pb_gallery_image:hover .et_overlay,
.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,
.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay {
	z-index: 3;
	opacity: 1;
}
.frank .et_pb_image_wrap img{max-height:388px}


.benefits_block .header_b {
	font-size: 21px;
	line-height: 26px;
	font-weight: 700;
	margin-bottom: 7px;
	margin-top: 5px
}
#audioplayer #playhead{width:8px;height:8px;border-radius:50%;margin-top:1px;background:#000}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.timeline .row:nth-child(2n) .content{background:#fff;border:1px solid #d9d8d2}
.timeline .row:nth-child(2n) .content:after{border-right-color:#fff}
.timeline .row:nth-child(2n) .content:before{border-right-color:#d9d8d2}
.timeline .row:last-child .line:before{background:none}
.timeline .row:nth-child(2n) .content:after,.timeline .row:nth-child(2n) .content:before{border-right-color:transparent}

  #page .ymm-widget .yym_head_info,
  #page .ymm-widget .yym_select,
  #page .ymm-widget .yym_foot_info {
    width: 100%;
    position: relative; }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

#contacts { padding-left:45px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.oulogin{position:relative;z-index:1;color:#808080;margin:30px 0;text-align:center;}
.oulogin:before{border-top:1px solid #e7e7e7;content:"";margin:0;position:absolute;top:50%;left:0;right:0;bottom:0;width:100%;z-index:-1;}
.oulogin span{background:#fff;padding:0 10px;}

.wrap {
	margin: 0;
    max-width: none;
    min-height: 100px !important;
}
#nav-expand-menus #menu-lang .wrap{max-width:none}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}
#pagewrap{max-width:1400px;margin:0 auto;position:relative;background-color:#fff;overflow:hidden}

.tga {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#FF0;
	padding-left:3px;
	background-color:#FF6;
}



#primary {
	float: left;
	width: 61.5763547%;
}

.wide-978 #primary, .narrow-978 #primary {
	width: 65.5763547%;
}



.left-sidebar #primary {
	float: right;
}



.no-sidebar #primary {
	float: none;
	margin: 0 auto;
}

.no-sidebar-full-width #primary {
	width: 100%;
}

.blog-alternate-medium #primary article:nth-child(odd) figure {
	float: left;
	padding-right: 4%;
}

.blog-alternate-medium #primary article:nth-child(even) figure {
	float: right;
	padding-left: 4%;
}

	#primary, #secondary {
		float: none;
		width: 100%;
		margin: 0;
	}

	.wide-978 #primary, .narrow-978 #primary, .wide-978 #secondary, .narrow-978 #secondary {
		width: 100%;
	}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-6{width:50%;}

.visually-hidden{position:absolute;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0}

.visually-hidden:active,.visually-hidden:focus,nav.main a{position:relative}

.move-left .visually-hidden.exit-off-canvas{clip:initial;width:auto;height:auto}

	#topbar .social_icons ul {
		display: inline-block;
	}

	#topbar .secondary_navigation #secondary-navigation {
		padding: 0;
	}

#topbar { background-color: #222222; }

.post-img a:hover img { border:2px solid #ff4e00; }


.taxonomy-description,
.author-description {
	color: #767676;
	font-size: 14px;
	line-height: 1.2857142857;
	padding-top: 18px;
}


.taxonomy-description p,
.author-description p {
	margin-bottom: 18px;
}


.taxonomy-description p:last-child,
.author-description p:last-child {
	margin-bottom: 0;
}


.taxonomy-description a,
.author-description a {
	text-decoration: underline;
}


.taxonomy-description a:hover,
.author-description a:hover {
	text-decoration: none;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}


footer .footer-img-wrapper {

  width: 100%;

  max-width: 1000px;

  display: block;

  margin: 0 auto;

  text-align: center;

}


footer .footer-img-wrapper img {

  width: 85%;

  max-width: 344px;

}
.content:lang(fr) blockquote:before{content:"\00ab";margin-top:-5px}
footer.content-info{background-color:#f1f1f1;text-align:center;padding:60px 0 50px;border-top:1px solid #ccc;color:#999}
footer.content-info li{list-style-type:none;display:inline-block}
footer.content-info .footer-social li a{background:#79b7b7;color:#f1f1f1;border-radius:50%;font-size:1.8em;line-height:45px;vertical-align:baseline;width:45px;height:45px;text-align:center;display:inline-block;margin:0 8%}
footer.content-info .footer-social li a:focus,footer.content-info .footer-social li a:hover{background:#409999}
.content-column.one_third{margin-top:10px}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}
.category-container{float:left;border-bottom:2px solid #565656;border-right:2px solid #565656}

.nav-with .navul li a{padding:0; width:20%;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

.main-wrapper{width:100%;min-width:320px;margin:0 auto;overflow:hidden;}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

#categories .column {
	float: left;
	width: 210px;
	margin-right: 5px;
}


.bg_blue{
	background-color: #337AB7; 
}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.media,.media-body{overflow:hidden;zoom:1}
.media,.media .media{margin-top:15px}
.media:first-child{margin-top:0}
.media-object{display:block}
.media-heading{margin:0 0 5px}
.media-list{padding-left:0;list-style:none}
.front #block-menu-menu-especially-for ul li a:hover,.home-section li.media a:hover{color:#218bc1;background-color:transparent;text-decoration:none;}
.front .home-section li.media img{margin-right:10px;}
.home-section h4.media-heading{font-family:'Swiss721BT','Open Sans',Helvetica,sans-serif;font-size:16px;line-height:21px;font-style:normal;color:#434242;display:inline;margin-bottom:5px;}
.home-section li.media{padding-left:10px;}


div.view-content div.media img {
    display: none;
}
	
div.view-content div.media:first-of-type img {
    display: block;
}


div.media .pull-left {
    margin-right:20px;
}

.home-section div.media {
    padding-left: 10px;
}


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}
